Уязвимость в BlockHosts

Дата публикации:
24.05.2007
Дата изменения:
24.05.2007
Всего просмотров:
969
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-2765
CVE-2007-4322
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
BlockHosts 2.x
Уязвимые версии: BlockHosts версии до 2.0.3.

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании.

Уязвимость существует из-за ошибки при обработке лог файлов перед добавлением записи с флагом запрета в файл /etc/hosts.allow. Злоумышленник может добавить произвольный IP фдрес с флагом запрета в файл /etc/hosts.allow и закрыть доступ для определенного IP адреса.

URL производителя: www.aczoom.com/cms/blockhosts

Решение: Установите последнюю версию 2.0.3 с сайта производителя.

или введите имя

CAPTCHA